/* -------------------------------------------------------------- 
   
   

Rebuild the default browser styles
   
   
Based on work by Blueprint CSS   
   
http://code.google.com/p/blueprintcss/
     

-------------------------------------------------------------- */   




body {
  background: #fff;	
}


body, input, textarea {
	
	color: #111;    
	
	font: 12px Arial,sans-serif;
	
	line-height: 1.5;

}




/* Headings
-------------------------------------------------------------- */



h1,h2,h3,h4,h5,h6 { 
	
	font-weight: normal;
	
	clear: both;

}


hr {
  
	background-color: #999;
  
	border:0;
  
	height: 1px;
	
	margin-bottom: 1.5em;

}




/* Text elements
-------------------------------------------------------------- */



p {
margin-bottom: 1.5em;
}


ul {
margin: 0 0 1.5em 2.5em;
}


ol {
margin: 0 0 1.5em 2.5em;
}


ul {
list-style:disc;
}


ol {
list-style-type: decimal;
}


ol ol {
list-style:upper-alpha;
}


ol ol ol {list-style:lower-roman;
}


ol ol ol ol {
list-style:lower-alpha;
}


ul ul, ol ol, ul ol, ol ul {
margin-bottom:0;
}


dl	{
margin:0 1.5em;
}


dt {
font-weight: bold;
}


dd {
margin-bottom: 1.5em;
}


strong {
font-weight: bold;
}


cite, em, i {
font-style: italic;
}


blockquote {
margin: 0 3em;
}


blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}


pre {
font: 11px Monaco, monospace;
	line-height: 1.5;
	margin-bottom: 1.5em;
}


code {
	font: 11px Monaco, monospace;
}


abbr, acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}


ins {
	text-decoration: none;
}


sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
	
}


sup {
	bottom: 1ex;
}


sub {
	top: .5ex;
}




/*

Adapt the following for use in your Child Themes when using 
different font-sizes and line-heights



body, input, textarea {
    
	font: --px Arial,sans-serif;
    
	line-height:--;

}

p, ul, ol, dd, pre {
 margin-bottom:--em;
}


pre, code {
	font:--px Monaco, monospace;
	line-height:--;
}



All other styles can be overridden--or ignored!--in Child Theme stylesheets

*/